@charset "utf-8";.colors6{margin:4px;}
div.jp-audio{position:relative;height:35px;margin:0px 0 0 0px;line-height:35px;color:#dadada;overflow:hidden;margin-top:3px;}
ul.jp-controls{margin:0;display:block;margin-top:3px;}
#pop2 p{font-size:33px;color:#014c9a;text-align:center;font-weight:normal !important;font-family:'Roboto', sans-serif;font-family:'Open Sans', sans-serif;}
#pop2 p{font-size:33px;color:#014c9a;text-align:center;font-weight:normal !important;font-family:'Roboto', sans-serif;font-family:'Open Sans', sans-serif;}
.modal-dialog{margin-top:2% !important;width:450px !important;}
.modal-header{border-bottom:0px solid #e5e5e5 !important;}
a.jp-mute,
a.jp-unmute{min-width:86px;position:relative;height:28px;line-height:28px;font-size:12px;float:left;text-decoration:none;padding-left:15px;color:#dadada;}
a.jp-mute,
a.jp-unmute{margin-left:0px;}
a.jp-mute{background:#4c4c4c url(../images/sound.png) right top no-repeat;}
a.jp-mute:hover{color:#fff;}
a.jp-unmute{background:#000 url(../images/sound_off.png) right top no-repeat;}
a.jp-unmute:hover{color:#fff;}
.bgcolor300{background:#f4f4f4;}
.brd100{border:1px solid #FFFFFF;box-shadow:1px 0px 6px rgba(0,0,0,0.8);margin-top:15px;margin-bottom:25px;border-radius:15px;-webkit-border-radius:15px;-moz-border-radius:15px;}
.md9 li{display:inline-block;background-color:#ffc53d;padding:20px 22px;margin:0 0 5px 3px;font-size:18px;color:#fff;}
.jms1{font-size:15px;color:#333333;text-align:center;}
.fnt35{font-size:35px!important;font-weight:300;}
.sbrb ul{padding:0px;margin-top:0px;}
.sbrb ul li{list-style:none;margin-top:5px;background:#262626;color:#fff;font-size:13px;padding:10px 25px;margin:10px;}
.sbrb ul li a{color:#fff;text-decoration:none;}
.sbrb{margin-top:0px;padding-bottom:80px;background:#f6f6f6;}
.sbrb ul li a:hover{color:#ccc;margin-left:5px;text-decoration:none;}
.mvide h2{padding-bottom:20px;font-size:35px;text-transform:none;line-height:50px;}
.bot150{margin-bottom:150px!important;}
.para{background-repeat:no-repeat;background-attachment:fixed;background-position:50% 0;background-size:cover;}
.wt77 li{padding-bottom:10px;margin-left:20px;margin-bottom:0px;list-style:none;text-indent:-14px;margin-left:2px;font-weight:300;padding:5px 0 0 0;color:#ccc;clear:both;font-weight:300;}
.wt77 li a {color:#fff;text-decoration:none;}
.wt77 li a:hover{color:#ffd800;text-decoration:none;}
.spns9{font-size:16px;color:#fff;font-weight:600;padding-bottom:5px;}
.colors4{color:#ffd800;padding:5px 5px 5px 5px;font-size:25px;font-weight:100;}
.colors5{color:#fff;padding:5px 10px 0 0px;font-size:25px;font-weight:100;}
.para{background-repeat:repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:block;position:relative;overflow:hidden;width:100%;}
.para{width:100%;height:100%;margin:0 auto;background-size:cover;background-attachment:fixed;background-repeat:repeat-y;background-position:top center;}
.bg50{background:rgba(0, 0, 0, 0) url(../images/bg50.jpg) no-repeat scroll center center/cover;padding:100px 0;}
.margin-bottom-38{margin-bottom:38px;}
.strpban1{position:relative;background:rgba(0, 0, 0, 0) url(../images/bg20.jpg);-webkit-background-size:cover;background-size:cover;}
.strpban2{position:relative;background:rgba(0, 0, 0, 0) url(../images/bg21.jpg);-webkit-background-size:cover;background-size:cover;}
.strpban3{position:relative;background:rgba(0, 0, 0, 0) url(../images/mbg100.jpg);-webkit-background-size:cover;background-size:cover;}
.sec-services{padding-top:60px;padding-bottom:60px;}
.top-main{position:relative;}
.top-main{position:relative;}
.w3l_header_left{float:left;padding:0.7em 0 0.8em 12em;width:50%;background:#202020;}
.w3l_header_left ul li{display:inline-block;margin-right:10px;font-size:14px;color:#999;}
.w3l_header_left ul li span{padding-right:2px;color:#7ac143;}
.w3l_header_left ul li a{color:#999;text-decoration:none;}
.w3l_header_left ul li a:hover{color:#999;}
.w3l_header_right{float:right;width:50%;background:#7ac143;padding:0.3em 0em 0.4em 24em;}
.test h3.tittle{font-size:40px;padding-bottom:20px;color:#000;text-transform:capitalize;text-align:center;}
.test{padding:5em 0 10em;text-align:center;}
.test-text{background:#00ccff;padding:2em 1em;position:relative;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;border-radius:0 48px;}
.test-text:hover{border-radius:48px 0;}
.test-grid h4{font-size:23px;text-align:center;font-weight:norma1;color:#000;margin:0em 0 0.5em;}
.test-grid p{color:#fff;line-height:1.8em;}
.text-img img{border-radius:50px}
.text-img{position:absolute;top:183px;left:95px;}
.mred5{color:#00ccff;padding:0px 10px 0 0px;font-size:15px;font-weight:normal;}
.icon-awesome3{margin-top:15px;font-size:13px;font-weight:bold;}
.icon-awesome3 a{display:inline-block;margin-top:0px;padding:8px 16px;background:#252525;color:#fff;-moz-border-radius:0px;-webkit-border-radius:00px;border-radius:0px;-moz-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.icon-awesome3 a:hover{background:#00ccff;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;-o-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-ms-transition:all .5s;color:#fff;}
.icon-awesome3 a:active{-moz-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.icon-awesome4{font-size:44px;font-weight:300;}
.icon-awesome4 a{display:inline-block;margin-top:0px;padding:25px 29px;background:#252525;color:#fff;-moz-border-radius:0px;-webkit-border-radius:00px;border-radius:0px;-moz-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.icon-awesome4 a:hover{background:#00ccff;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;-o-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-ms-transition:all .5s;color:#fff;}
.icon-awesome3 a:active{-moz-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.wt13 li{padding-bottom:10px;list-style:none;padding:5px 0 0 0;font-weight:normal;line-height:18px;text-indent:-11px;padding-bottom:5px;color:#252525;font-size:14px;}
.wt13 li a{text-decoration:none;color:#333;}
.cat_bot{width:100%;bottom:0;left:0;padding:20px 20px 17px;position:absolute;right:0;cursor:pointer;}
.cat1{color:#191919;display:block;font-size:31px;line-height:22px;margin-top:20px;position:relative;transition-property:all;transition-duration:350ms;transition-timing-function:ease-in-out;}
.cat1 strong{background-color:#00ccff;bottom:0;display:block;left:0;opacity:0.88;max-width:600px;position:absolute;right:0;top:0;transition:all 0.5s ease 0s;}
.cat1 span{color:#FFFFFF;font-family:'Open Sans', sans-serif;font-size:22px;font-weight:normal;position:relative;top:-2px;z-index:10;}
.cat1 em{font-style:normal;position:relative;font-family:'Open Sans', sans-serif;font-size:22px;color:#000000;z-index:10;}
.cat1 strong:hover{background-color:#676767;}
.topSocialBtn{font-size:24px;height:30px;width:30px;border-radius:50%;transition:0.3s ease-in-out;color:#fff;background:rgba(255,255,255,0.2);text-align:center;padding-top:8px;margin-top:2px;cursor:pointer;margin-right:5px;}
.colorFacebook:hover{background-color:#3a5998;}
.colorTwitter:hover{background-color:#1dcaff;}
.colorGoogleplus:hover{background-color:#d34836;}
.colorPinterest:hover{background-color:#C92228;}
.loginDeloreBtn{background:rgba(255,255,255,0.2);padding:7px 14px;;text-align:center;border-radius:3px;color:#fff;cursor:pointer;margin-right:5px;}
.loginDeloreBtn:hover{background:#ffd800;}
.getaQuateBtn{padding:7px 14px;;text-align:center;border-radius:3px;color:#fff;cursor:pointer;}
.getaQuateBtn:hover{color:#ffd800;}
@media(max-width:1080px){.test1 .textbox{width:210px;height:259px;padding:5em 1em 0;}
.textbox h4,.right-grid h4,.test-grid h4{font-size:1.4em;}
.test-list ul li.text{font-size:0.95em;}
.text-img{position:absolute;top:210px;left:75px;}
}
@media(max-width:991px){.test1 .textbox{width:155px;height:192px;padding:2em 0.5em 0;}
.test-grids{margin-top:3em;}
.textbox h4, .right-grid h4, .test-grid h4{font-size:1.3em;}
.test-list,.bar-grid{float:left;width:50%;}
.test-grid{float:left;width:50%;}
.test-grid:nth-child(3),.test-grid:nth-child(4){margin-top:6em;}
.text-img{position:absolute;top:153px;left:136px;}
}
@media (min-width:240px){.cat1 span{font-size:16px;}
.cat1 em{font-size:16px;}
}
@media(max-width:736px){.test-list ul li.text{font-size:0.9em;margin-left:4px;}
.textbox h4, .right-grid h4, .test-grid h4{font-size:1.2em;}
.test1 .textbox{width:147px;height:183px;}
.textbox p{font-size:0.85em;}
}
@media(max-width:667px){.test1 .textbox{width:285px;height:344px;padding:9em 0.5em 0;}
.test-list ul li.text{font-size:0.8em;margin-left:4px;}
.test{padding:3em 0 7em;}
.text-img{position:absolute;top:170px;left:110px;}
.textbox h4, .right-grid h4, .test-grid h4{font-size:1.15em;}
}
@media(max-width:640px){.test1 .textbox{width:274px;height:332px;padding:9em 0.5em 0;}
.test-list ul li.text{font-size:0.77em;margin-left:4px;}
}
@media(max-width:600px){.test1 .textbox{width:251px;height:305px;padding:7.5em 0.5em 0;}
.services-grid{float:left;width:100%;}
.right-grid{float:left;width:100%;}
.left-grid{width:100%;margin-right:0%;margin-bottom:0.5em;}
.right-grid p{padding:0 4em;}
.test-list ul li.text{font-size:0.9em;}
.text-img{position:absolute;top:170px;left:96px;}
.da-thumbs li a div h5{margin:1.7em 0 0;}
.agent-info{float:left;width:67%;margin-top:0.2em;}
.contact-grid input[type="submit"]{width:57%;}
}
@media(max-width:568px){.text-img{position:absolute;top:192px;}
.test1 .textbox{width:235px;height:286px;padding:7em 0.5em 0;}
}
@media(max-width:480px){.test1 .textbox{width:191px;height:234px;padding:4.5em 0.5em 0;}
.test-grid{width:100%;}
.test-grid:nth-child(2){margin-top:6em;}
.text-img{position:absolute;top:144px;left:170px;}
.cat1 span{font-size:20px;}
.cat1 em{font-size:20px;}
}
@media(max-width:414px){.test1 .textbox{width:158px;height:196px;padding:3em 0.5em 0;}
.right-grid p{padding:0 2em;}
.text-img{left:145px;}
}
@media(max-width:384px){.test1 .textbox{width:312px;height:376px;padding:9em 1.5em 0;line-height:1.8em;}
.right-grid p{padding:0 0em;}
.text-img{left:132px;}
.textbox h4, .right-grid h4, .test-grid h4{font-size:1.3em;}
}
@media(max-width:375px){.test1 .textbox{width:302px;height:366px;}
.test-list ul li.text{font-size:0.85em;}
.text-img{left:120px;}
.test-grids, .gallery-grids{margin-top:1.5em;}
.test{padding:2em 0 7em;}
}
@media(max-width:320px){.cat1 span{font-size:18px;}
.cat1 em{font-size:18px;}
.test1 .textbox{width:273px;height:336px;padding:7.5em 0.5em 0;left:0;}
.test-list, .bar-grid,.test-grid{padding:0;}
.test-list ul li.text{font-size:0.8em;margin-left:0px;}
.text-img{left:100px;top:170px;}
}
@media screen and (max-width:1024px){.cat1 span{font-size:25px;}
#emtspanc{padding-left:20px !important}
}
@media screen and (min-width:767px){.cat1 span{font-size:25px;}
.cat1 em{font-size:25px;}
}
@media screen and (max-width:767px){
.callnowbuttonw-wrapper {
    display: block;
    width: 64px;
    right: 0;
    border-bottom-left-radius: 7rem;
    border-top-left-radius: 7rem;
    height: 70px;
    position: fixed;
    bottom: 0;
    background: rgba(210,210,210,0.2);
    text-decoration: none;
    z-index: 99991;
}
.callnowbutton {
    display: block;
    width: 54px;
    right: 0;
    border-bottom-left-radius: 7rem;
    border-top-left-radius: 7rem;
    height: 50px;
    position: fixed;
    bottom: 10px;
    background: #4d90fe;
    text-decoration: none;
    z-index: 99992;
}
.callnowbuttonw-wrapper .fa-phone {
    font-size: 3.5rem;
    text-shadow: 2px 4px 6px rgba(0,0,0,0.6);
    color: #fff;
    margin-top: .75rem;
    margin-left: .75rem;
}
}
@media screen and (max-width:606px){#infoSound{display:none}
}
@media screen and (max-width:480px){.icon-awesome4{font-size:23px;}
.icon-awesome4 a{padding:11px 16px;}
#emtspanc{padding-left:20px !important}
.md9 li{background-color:#ffc53d;padding:10px 20px;margin-bottom:5px;width:67px;height:40px;padding-bottom:10px;margin-bottom:5px;font-size:18px;color:#fff;}
.sec-title-container h2, h2.big-3{font-size:22px;}
#facebook,#twitter,#googleplus,#pinterest,#infoSound{display:none}
.single-topbar-info1{padding:0px;width:100%;text-align:center;}
.mobDa{display:none}
}
#headFRMSec1,#contSectId1,#headFRMSec2,#contSectId2,#headFRMSec3,#contSectId3{display:none}
.formAdjust{padding:0px 10%;}
.binHeadSect{display:block;width:100%;margin:auto}
.binHeadSect .headText p{color:#ffc53d;padding-bottom:18px;}
.binHeadSect .subtext{font-size:inherit;}
.contactSingleLine{height:1px;border-bottom:1px dashed #999;margin:50px auto 30px auto;}
.iconSectionCon{margin-top:-61px;}
.iconSectionCon .eachSec{width:33.33%;float:left}
.iconSectionCon .eachSec .formIconSet{width:60px;height:60px;border-radius:50px;text-align:center;padding-top:10px;border:1px solid #fff;background:#fff;font-size:36px;color:#333;cursor:pointer}
.activeBtn{color:#ffc53d !important}
.iconSubText{font-size:initial}
.formSectionCon{padding:10px;margin-top:140px;}
.formSectionCon .secForm1{width:70%;float:left;padding}
.formSectionCon .secForm2{width:30%;float:left;}
.informBoxContact{margin:28px 15px;padding:10px;border:1px solid #eaeaea;background:#fff;border-radius:4px;}
.informBoxContact .imprtantSummry{font-family:12px;text-align:center}
.informBoxContact .formNoticeCont{font-size:18px;text-align:center;color:#666;font-weight:600;}
.informBoxContact .formNoticeCont span{color:#333}
.confirmationSect{text-align:center;font-size:24px;color:#5cb85c;font-weight:600;border:1px solid #eaeaea;border-radius:4px;padding:50px 0px;background:#fff;}
.confirmationSect h2{color:#5cb85c;}
@media screen and (max-width:800px){.formAdjust{padding:0px 0px;}
.formSectionCon .secForm1{width:100%;}
.formSectionCon .secForm2{width:100%;}
.binHeadSect{padding:0px 20px;}
.headText{font-size:28px;}
.iconSubText{font-size:14px}
}
.secForm1 label{font-weight:normal !important}
.mobDa{color:#fff !important;}
ul.md9{padding-left:0px}